#sliderContent
{
    background: none repeat scroll 0 0; /*border: 1px solid #CCCCCC;*/
    padding:5px 5px 5px 0px;
    width: 520px;
    float: left;
    background-color: white;
}



hr
{
    border: none;
    height: 1px;
    line-height: 1px;
    background: #CCC;
    margin-bottom: 20px;
    padding: 0;
}



.clear
{
    clear: both;
    line-height: 1px;
    font-size: 1px;
}

.sliderBlurb {
    height: 62px;
    line-height: 15px;
    overflow: hidden;
    width: 222px;
        font-family: "Segoe UI" ,Arial,sans-serif !important;

    
}
div#feature_list
{
    height: 287px;
    overflow: hidden;
    position: relative;
    width: 530px;
}

div#feature_list ul
{
    position: absolute;
    top: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul#tabs
{
    left: 0;
    z-index: 2;
    width: 320px;
}

ul#tabs li
{
    font-size: 12px;
       height: 95px;
        background-image: url('../images/bf/sliderImages/feature-tab-current2.jpg');
    background-repeat: no-repeat;
}

ul#tabs li img
{
    
    border: none;
    float: left;
   /* margin: 10px 10px 0 0;padding: 5px;*/
}

ul#tabs li a
{
    color: #474747;
    display: block;
    outline: medium none;
    overflow: hidden;
    padding: 1px 5px 5px 8px;
    text-decoration: none;
    width: 216px;
}

ul#tabs li a:hover
{
    text-decoration: underline;
        color: #FFF;
}

ul#tabs li a.current
{
    background-image: url('../images/bf/sliderImages/feature-tab-current.jpg');
    background-repeat: no-repeat;
    color: #FFF;
    width: 237px;
    overflow: hidden;
    height: 95px;
}

ul#tabs li a.current:hover
{
    text-decoration: none;
    cursor: default;
    color: #333;
}

ul#output
{
    right: 0;
    width: 312px;
    height: 240px;
    position: relative;
}

ul#output li
{
    height: 271px;
    position: absolute;
    width: 312px;
}

ul#output li a
{
    position: absolute;
   
    width: 341px;
    padding-left: 32px;
    text-decoration: none;
    font-size: 11px;
    color: #FFF;
    -moz-border-radius: 5px;
}

ul#output li a:hover
{
  /*  background: #D33431;*/
}

.CategoryItem,.CategoryItemImage {
    position: relative;
}

.CategoryItemImage:after{
    position: absolute;
    left: 4%;
    top: -4%;
    width: 85%;
    height: 90%;
    content: '';
    background-color: rgba(0,0,0,.3);
    margin: 5%;
    border-radius: 15px;
    transition: .3s;
}
.CategoryItemImage:hover:after{
    background-color:transparent;
}

.CategoryItemHeading{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-100%);
}
#siteWrapper .CategoryItemHeading a{
    color: #fff;   
}
#siteWrapper .CategoryItemHeading a:hover{
    color: #fff;
}
#siteWrapper .CategoryItemHeading a:after{
    content: '>';
    margin-left: 3px;
}

.CategoryItemImage:hover + .CategoryItemHeading a{
    text-shadow: 1px 1px #000;
}

/*Carousel*/
.carrousel {
  background: #ffffff;
  text-align: center;
  height: 325px;
  max-width: 679px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.carrousel h2 {
  margin: 0;
  margin-top: -1.7em;
  padding: 0;
  font-size: 1em;
  text-align: center;
  color: #bbbbbb;
}
.carrousel .slides {
  width: 400%;
  left: 0;
  padding-left: 0;
  padding-top: 1em;
  overflow: hidden;
  list-style: none;
  position: relative;

  -webkit-transition: transform .5s;
  -moz-transition: transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
}
.carrousel .slides li {
  width: 25%;
  position: relative;
  float: left;
}
.carrousel li p{
  margin-top: 0;  
}
.carrousel li q {
  max-width: 90%;
  margin: auto;
  color: #666666;
  font-size: 1.3em;
  font-weight: bold;
}
.carrousel li img {
  vertical-align: middle;
}
.carrousel li span.author {
  margin-top:0.5em;
  font-size: 1.2em;
  color: #777777;
  display: block;
}
.carrousel .slidesNavigation {
  display: block;
  list-style: none;
  text-align: center;
  bottom: 1em;
  position: absolute; 
  width: 104px; 
  right: 15px; 
  margin-left: -52;
}
.carrousel input {
  display: none;
}
.carrousel .slidesNavigation label {
    float: left;
    margin: 6px;
    display: block;
    height: 10px;
    width: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: solid 1px rgba(255, 255, 255, .6);
    font-size: 0;
    background: #fff;
}
/* You have to repeat this with each slide
TODO: make it easier with SCSS
25% movement 100/slides-num
*/
#radio-1:checked ~ .slides {
  transform: translateX(0%);
}
#radio-2:checked ~ .slides {
  transform: translateX(-25%);
}
#radio-3:checked ~ .slides {
  transform: translateX(-50%);
}
#radio-4:checked ~ .slides {
  transform: translateX(-75%);
}


.carrousel .slidesNavigation label:hover {
   cursor: pointer;
}
/* You have to repeat this with each slide/dot */
.carrousel #radio-1:checked ~ .slidesNavigation label#dotForRadio-1,
.carrousel #radio-2:checked ~ .slidesNavigation label#dotForRadio-2,
.carrousel #radio-3:checked ~ .slidesNavigation label#dotForRadio-3,
.carrousel #radio-4:checked ~ .slidesNavigation label#dotForRadio-4 {
  background: #9b9a9a;
}

@media  (max-width: 796px) {
  .carrousel{
    height: 8.5em;
  }
}
@media  (max-width: 480px) {
  .carrousel li p {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  .carrousel li q {
      font-size: 1em;
  }
}

.carrousel + a{
    margin-top: 10px;
    display: inline-block
}

div#sliderContent, div#lists,div#sliderContent + div {
    display: none;
}

#siteWrapper .loginCMS {
    background: #fff;
    height: 33px;
}
#siteWrapper #header{
    background:  #fff;
}